Обновление почтового сервера Postfix 2.6.7 и 2.7.1

8 июня 2010 года

Wikinews-logo-ru.svg

Доступны корректирующие релизы почтового серврера Postfix - 2.7.1 и 2.6.7 в которых исправлено 5 ошибок:

  • В реализации передачи атрибутов SMTP-клиента через заголовок XFORWARD для фильтра контента исправлена недоработка, связанная с передачей в качестве атрибута значения "unknown", что приводило к ошибке при разборе параметра некоторыми фильтрами;
  • Вместо вывода ошибки при поступлении поискового запроса к LDAP, содержащего не ASCII-символы, теперь такие запросы молча игнорируются;
  • При запуске Postfix в лог теперь выводится предупреждение, если в конце одной из строк с указанием списочных параметров (например, mynetworks, relay_domains) встречается комментарий;
  • Учтено изменение приоритетов анонимных шифров в OpenSSL 1.0.0;
  • Решены проблемы сборки на Mac OS 10.6.3;
  • Добавлена поддержка Berkeley DB 5.x.

Дополнительно сообщается, что поддержка ветки Postfix 2.3 прекращена, а ветки 2.4 и 2.5 находятся на стадии поддержки, при которой обновления выпускаются только для проблем критического характера.

 

ИсточникиПравить

Эта статья содержит материалы из статьи «Обновление почтового сервера Postfix 2.6.7 и 2.7.1», опубликованной OpenNET и распространяющейся на условиях лицензии Creative Commons Attribution (CC BY) — указание автора, источник и лицензию.
Эта статья загружена автоматически ботом NewsBots в архив и ещё не проверялась редакторами Викиновостей.
Любой участник может оформить статью: добавить иллюстрации, викифицировать, заполнить шаблоны и добавить категории.
Любой редактор может снять этот шаблон после оформления и проверки.
 

Комментарии:Обновление почтового сервера Postfix 2.6.7 и 2.7.1